@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#jw6d11fI2, #YwXtFk8b, #tosnh7, #bHHUxYSRh, #hgLJNY, #N9al8t9YjE, #m8m65sdn, #adZp5A67t, #ZJTSqqHCZbI, #zhqEkr, #Lyb9g5AmJ, #oETNyz8o, #gZlqr1S, #wQNIdUS, #KX1BHKYaR, #A1bIcN8T, #nZH4cge9gj, #lwio6AOrKOB, #e85sOd, #gvHmxQPf7e, #wnczXhUce, #c6MPygb8UjD, #FeNLSe, #T6dmkhLazMT, #hHn6ofWiw, #vLDWHyZApX, #ON92vDmLgRT, #Ex0koww4Ay, #KeT8eCHlDK, #EOVzBwlBnfH, #KO1le5Vo, #Hz44x8gI5l5, #ieCMeyyLc, #EOWMcpaU, #fwnV3Z, #ab6nrO9bEQc, #iYSEIP, #nueUIrBRG, #vEeRyOgSEPV, #t5guamkzJ, #YH1YzNdg, #Gnc2jlxLLsk, #PoFSs7waLgu, #wBaej0, #oUO2KS7XHt, #YnbnyCPkN, #QKl8Lya1gTu, #qd2BX2N, #Tlkl63fxd, #hdVAHP0, #WkjlMG, #Vtci0x, #lKt4CseBH, #XEuE3jl, #FQGJhlMCiQ, #XvvAH7SZLW, #J8YGUaiFY, #mzoadVvFy, #OkrCpU, #FeFeKjfT, #NMbXm9Ro, #vKxCvbY8n, #iAWnnvXkuT, #IbhvJndnlJt, #x3PoSWoa, #mS5L0yerD, #dTbsDoFq, #zjib3v7em, #pDkuhKQ, #T7qq0z, #oG9V6DX1AB, #EwxXaiZL, #pz4qIYV, #xijV4xd, #Ll0A3p, #DxdJFse9, #faoKQdDW, #pgBxyT9CO, #ULJ1FjhEd12, #u3dhTQ, #p47vJjxE, #k9YtBZfJ0zB, #mTXL6QIjb, #rRcFEq9IOV, #t71hBCY01, #JlkhEZdL, #C76qB0, #WHYlcadW5, #aYSdtr, #Vm0vPzo6zZg, #fBdOxSm, #iCItjpoIa, #eZUF42MAmO, #jBLpkricW, #Jkddg91F, #J7sj5NDlEi, #HJoOs8FVLD, #FZrRjgr, #fXKVkxU09zs, #ZUDlu6, #ar0m5T, #k1gBPL11Tw, #Y5ispxlm, #u6PRaQlIsC, #roatFeLDqX, #WSsGpnqsUH, #Nfq85fMwQ4, #rnDoVtV7B, #ILXXLRrj2, #UatFNHmZ, #xcSsEAmNK5, #FI0sXoiv6X, #A9vkNhyP6, #J6Q6JV, #tgwzIE, #kXX6K4, #b7aYzVg, #Dn5kJjBzG53, #rFHKtpRzdr, #V4xf3QFL5Zr, #OCCRZE, #zPtvOW, #NhceFdlWa, #ZY6PzpPc, #JC8a4jv4, #eAB40c1hF, #zKHcp9h, #PNUSZti7, #xdbLVa, #wbmhZQO, #Ai1gccnp, #i4tPmM, #kB0Q7YenXkg, #hjKF1WP5e, #vaijuN, #DvHUWfxf, #zqCfrX5, #gdr2VBMIAy, #Nxttfc2nIf, #RiyIWQcXYgY, #lyPPfMA14Q, #GwKU409Xn, #pJpamAiC, #ugAdvYKeq2, #AiwIlMJDL, #v8bfIt, #grZferM, #WLz9XU, #EUokBN63S, #JpLBB5LcFNO, #JaOv4Wghk1, #IhQjscMUr5D, #Frvh6djA, #DlKs14, #MmVSge1, #ZNMeLRw, #ZXsciQZ4), :is(#jw6d11fI2, #YwXtFk8b, #tosnh7, #bHHUxYSRh, #hgLJNY, #N9al8t9YjE, #m8m65sdn, #adZp5A67t, #ZJTSqqHCZbI, #zhqEkr, #Lyb9g5AmJ, #oETNyz8o, #gZlqr1S, #wQNIdUS, #KX1BHKYaR, #A1bIcN8T, #nZH4cge9gj, #lwio6AOrKOB, #e85sOd, #gvHmxQPf7e, #wnczXhUce, #c6MPygb8UjD, #FeNLSe, #T6dmkhLazMT, #hHn6ofWiw, #vLDWHyZApX, #ON92vDmLgRT, #Ex0koww4Ay, #KeT8eCHlDK, #EOVzBwlBnfH, #KO1le5Vo, #Hz44x8gI5l5, #ieCMeyyLc, #EOWMcpaU, #fwnV3Z, #ab6nrO9bEQc, #iYSEIP, #nueUIrBRG, #vEeRyOgSEPV, #t5guamkzJ, #YH1YzNdg, #Gnc2jlxLLsk, #PoFSs7waLgu, #wBaej0, #oUO2KS7XHt, #YnbnyCPkN, #QKl8Lya1gTu, #qd2BX2N, #Tlkl63fxd, #hdVAHP0, #WkjlMG, #Vtci0x, #lKt4CseBH, #XEuE3jl, #FQGJhlMCiQ, #XvvAH7SZLW, #J8YGUaiFY, #mzoadVvFy, #OkrCpU, #FeFeKjfT, #NMbXm9Ro, #vKxCvbY8n, #iAWnnvXkuT, #IbhvJndnlJt, #x3PoSWoa, #mS5L0yerD, #dTbsDoFq, #zjib3v7em, #pDkuhKQ, #T7qq0z, #oG9V6DX1AB, #EwxXaiZL, #pz4qIYV, #xijV4xd, #Ll0A3p, #DxdJFse9, #faoKQdDW, #pgBxyT9CO, #ULJ1FjhEd12, #u3dhTQ, #p47vJjxE, #k9YtBZfJ0zB, #mTXL6QIjb, #rRcFEq9IOV, #t71hBCY01, #JlkhEZdL, #C76qB0, #WHYlcadW5, #aYSdtr, #Vm0vPzo6zZg, #fBdOxSm, #iCItjpoIa, #eZUF42MAmO, #jBLpkricW, #Jkddg91F, #J7sj5NDlEi, #HJoOs8FVLD, #FZrRjgr, #fXKVkxU09zs, #ZUDlu6, #ar0m5T, #k1gBPL11Tw, #Y5ispxlm, #u6PRaQlIsC, #roatFeLDqX, #WSsGpnqsUH, #Nfq85fMwQ4, #rnDoVtV7B, #ILXXLRrj2, #UatFNHmZ, #xcSsEAmNK5, #FI0sXoiv6X, #A9vkNhyP6, #J6Q6JV, #tgwzIE, #kXX6K4, #b7aYzVg, #Dn5kJjBzG53, #rFHKtpRzdr, #V4xf3QFL5Zr, #OCCRZE, #zPtvOW, #NhceFdlWa, #ZY6PzpPc, #JC8a4jv4, #eAB40c1hF, #zKHcp9h, #PNUSZti7, #xdbLVa, #wbmhZQO, #Ai1gccnp, #i4tPmM, #kB0Q7YenXkg, #hjKF1WP5e, #vaijuN, #DvHUWfxf, #zqCfrX5, #gdr2VBMIAy, #Nxttfc2nIf, #RiyIWQcXYgY, #lyPPfMA14Q, #GwKU409Xn, #pJpamAiC, #ugAdvYKeq2, #AiwIlMJDL, #v8bfIt, #grZferM, #WLz9XU, #EUokBN63S, #JpLBB5LcFNO, #JaOv4Wghk1, #IhQjscMUr5D, #Frvh6djA, #DlKs14, #MmVSge1, #ZNMeLRw, #ZXsciQZ4) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jw6d11fI2:before {
  content: "\e900";
}
.YwXtFk8b:before {
  content: "\e901";
}
.tosnh7:before {
  content: "\e902";
}
.bHHUxYSRh:before {
  content: "\e903";
}
.hgLJNY:before {
  content: "\e904";
}
.N9al8t9YjE:before {
  content: "\e905";
}
.m8m65sdn:before {
  content: "\e906";
}
.adZp5A67t:before {
  content: "\e907";
}
.ZJTSqqHCZbI:before {
  content: "\e908";
}
.zhqEkr:before {
  content: "\e909";
}
.Lyb9g5AmJ:before {
  content: "\e90a";
}
.oETNyz8o:before {
  content: "\e90b";
}
.gZlqr1S:before {
  content: "\e90c";
}
.wQNIdUS:before {
  content: "\e90d";
}
.KX1BHKYaR:before {
  content: "\e90e";
}
.A1bIcN8T:before {
  content: "\e90f";
}
.nZH4cge9gj:before {
  content: "\e910";
}
.lwio6AOrKOB:before {
  content: "\e911";
}
.e85sOd:before {
  content: "\e912";
}
.gvHmxQPf7e:before {
  content: "\e913";
}
.wnczXhUce:before {
  content: "\e914";
}
.c6MPygb8UjD:before {
  content: "\e915";
}
.FeNLSe:before {
  content: "\e916";
}
.T6dmkhLazMT:before {
  content: "\e917";
}
.hHn6ofWiw:before {
  content: "\e918";
}
.vLDWHyZApX:before {
  content: "\e919";
}
.ON92vDmLgRT:before {
  content: "\e91a";
}
.Ex0koww4Ay:before {
  content: "\e91b";
}
.KeT8eCHlDK:before {
  content: "\e91c";
}
.EOVzBwlBnfH:before {
  content: "\e91d";
}
.KO1le5Vo:before {
  content: "\e91e";
}
.Hz44x8gI5l5:before {
  content: "\e91f";
}
.ieCMeyyLc:before {
  content: "\e920";
}
.EOWMcpaU:before {
  content: "\e921";
}
.fwnV3Z:before {
  content: "\e922";
}
.ab6nrO9bEQc:before {
  content: "\e923";
}
.iYSEIP:before {
  content: "\e924";
}
.nueUIrBRG:before {
  content: "\e925";
}
.vEeRyOgSEPV:before {
  content: "\e926";
}
.t5guamkzJ:before {
  content: "\e927";
}
.YH1YzNdg:before {
  content: "\e928";
}
.Gnc2jlxLLsk:before {
  content: "\e929";
}
.PoFSs7waLgu:before {
  content: "\e92a";
}
.wBaej0:before {
  content: "\e92b";
}
.oUO2KS7XHt:before {
  content: "\e92c";
}
.YnbnyCPkN:before {
  content: "\e92d";
}
.QKl8Lya1gTu:before {
  content: "\e92e";
}
.qd2BX2N:before {
  content: "\e92f";
}
.Tlkl63fxd:before {
  content: "\e930";
}
.hdVAHP0:before {
  content: "\e931";
}
.WkjlMG:before {
  content: "\e932";
}
.Vtci0x:before {
  content: "\e933";
}
.lKt4CseBH:before {
  content: "\e934";
}
.XEuE3jl:before {
  content: "\e935";
}
.FQGJhlMCiQ:before {
  content: "\e936";
}
.XvvAH7SZLW:before {
  content: "\e937";
}
.J8YGUaiFY:before {
  content: "\e938";
}
.mzoadVvFy:before {
  content: "\e939";
}
.OkrCpU:before {
  content: "\e93a";
}
.FeFeKjfT:before {
  content: "\e93b";
}
.NMbXm9Ro:before {
  content: "\e93c";
}
.vKxCvbY8n:before {
  content: "\e93d";
}
.iAWnnvXkuT:before {
  content: "\e93e";
}
.IbhvJndnlJt:before {
  content: "\e93f";
}
.x3PoSWoa:before {
  content: "\e940";
}
.mS5L0yerD:before {
  content: "\e941";
}
.dTbsDoFq:before {
  content: "\e942";
}
.zjib3v7em:before {
  content: "\e943";
}
.pDkuhKQ:before {
  content: "\e944";
}
.T7qq0z:before {
  content: "\e945";
}
.oG9V6DX1AB:before {
  content: "\e946";
}
.EwxXaiZL:before {
  content: "\e947";
}
.pz4qIYV:before {
  content: "\e948";
}
.xijV4xd:before {
  content: "\e949";
}
.Ll0A3p:before {
  content: "\e94a";
}
.DxdJFse9:before {
  content: "\e94b";
}
.faoKQdDW:before {
  content: "\e94c";
}
.pgBxyT9CO:before {
  content: "\e94d";
}
.ULJ1FjhEd12:before {
  content: "\e94e";
}
.u3dhTQ:before {
  content: "\e94f";
}
.p47vJjxE:before {
  content: "\e950";
}
.k9YtBZfJ0zB:before {
  content: "\e951";
}
.mTXL6QIjb:before {
  content: "\e952";
}
.rRcFEq9IOV:before {
  content: "\e953";
}
.t71hBCY01:before {
  content: "\e954";
}
.JlkhEZdL:before {
  content: "\e955";
}
.C76qB0:before {
  content: "\e956";
}
.WHYlcadW5:before {
  content: "\e957";
}
.aYSdtr:before {
  content: "\e958";
}
.Vm0vPzo6zZg:before {
  content: "\e959";
}
.fBdOxSm:before {
  content: "\e95a";
}
.iCItjpoIa:before {
  content: "\e95b";
}
.eZUF42MAmO:before {
  content: "\e95c";
}
.jBLpkricW:before {
  content: "\e95d";
}
.Jkddg91F:before {
  content: "\e95e";
}
.J7sj5NDlEi:before {
  content: "\e95f";
}
.HJoOs8FVLD:before {
  content: "\e960";
}
.FZrRjgr:before {
  content: "\e961";
}
.fXKVkxU09zs:before {
  content: "\e962";
}
.ZUDlu6:before {
  content: "\e963";
}
.ar0m5T:before {
  content: "\e964";
}
.k1gBPL11Tw:before {
  content: "\e965";
}
.Y5ispxlm:before {
  content: "\e966";
}
.u6PRaQlIsC:before {
  content: "\e967";
}
.roatFeLDqX:before {
  content: "\e968";
}
.WSsGpnqsUH:before {
  content: "\e969";
}
.Nfq85fMwQ4:before {
  content: "\e96a";
}
.rnDoVtV7B:before {
  content: "\e96b";
}
.ILXXLRrj2:before {
  content: "\e96c";
}
.UatFNHmZ:before {
  content: "\e96d";
}
.xcSsEAmNK5:before {
  content: "\e96e";
}
.FI0sXoiv6X:before {
  content: "\e96f";
}
.A9vkNhyP6:before {
  content: "\e970";
}
.J6Q6JV:before {
  content: "\e971";
}
.tgwzIE:before {
  content: "\e972";
}
.kXX6K4:before {
  content: "\e973";
}
.b7aYzVg:before {
  content: "\e974";
}
.Dn5kJjBzG53:before {
  content: "\e975";
}
.rFHKtpRzdr:before {
  content: "\e976";
}
.V4xf3QFL5Zr:before {
  content: "\e977";
}
.OCCRZE:before {
  content: "\e978";
}
.zPtvOW:before {
  content: "\e979";
}
.NhceFdlWa:before {
  content: "\e97a";
}
.ZY6PzpPc:before {
  content: "\e97b";
}
.JC8a4jv4:before {
  content: "\e97c";
}
.eAB40c1hF:before {
  content: "\e97d";
}
.zKHcp9h:before {
  content: "\e97e";
}
.PNUSZti7:before {
  content: "\e97f";
}
.xdbLVa:before {
  content: "\e980";
}
.wbmhZQO:before {
  content: "\e981";
}
.Ai1gccnp:before {
  content: "\e982";
}
.i4tPmM:before {
  content: "\e983";
}
.kB0Q7YenXkg:before {
  content: "\e984";
}
.hjKF1WP5e:before {
  content: "\e985";
}
.vaijuN:before {
  content: "\e986";
}
.DvHUWfxf:before {
  content: "\e987";
}
.zqCfrX5:before {
  content: "\e988";
}
.gdr2VBMIAy:before {
  content: "\e989";
}
.Nxttfc2nIf:before {
  content: "\e98a";
}
.RiyIWQcXYgY:before {
  content: "\e98b";
}
.lyPPfMA14Q:before {
  content: "\e98c";
}
.GwKU409Xn:before {
  content: "\e98d";
}
.pJpamAiC:before {
  content: "\e98e";
}
.ugAdvYKeq2:before {
  content: "\e98f";
}
.AiwIlMJDL:before {
  content: "\e990";
}
.v8bfIt:before {
  content: "\e991";
}
.grZferM:before {
  content: "\e992";
}
.WLz9XU:before {
  content: "\e993";
}
.EUokBN63S:before {
  content: "\e994";
}
.JpLBB5LcFNO:before {
  content: "\e995";
}
.JaOv4Wghk1:before {
  content: "\e996";
}
.IhQjscMUr5D:before {
  content: "\e997";
}
.Frvh6djA:before {
  content: "\e998";
}
.DlKs14:before {
  content: "\e999";
}
.MmVSge1:before {
  content: "\e99a";
}
.ZNMeLRw:before {
  content: "\e99b";
}
.ZXsciQZ4:before {
  content: "\e99c";
}
